.page-container {
    position: relative;
    min-height: 100vh;
}
.content-wrap {
    padding-bottom: 2.5rem;    /* Footer height */
}

.footer-container {
    background-color: "#ffffff";
    margin-top: 0px;
}

.footer {
    background-color: white;
    color: black;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 75%;            /* Footer height */
}
